.flex_column.av-vaxiea-277ff644ef8d2fe17b9caf84d89f5ae8{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-k4txugpj-6eed5a2273d1a7be8566498ec2b35acf{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-k4txugpj-6eed5a2273d1a7be8566498ec2b35acf .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-k4txugpj-6eed5a2273d1a7be8566498ec2b35acf .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-k4txugpj-6eed5a2273d1a7be8566498ec2b35acf .av-subheading{
font-size:15px;
}

#top .hr.av-k4txwarf-702ff9d9cdc191c4f16ca1cf4d4683c3{
margin-top:15px;
margin-bottom:30px;
}
.hr.av-k4txwarf-702ff9d9cdc191c4f16ca1cf4d4683c3 .hr-inner{
width:50px;
max-width:45%;
}
.hr.av-k4txwarf-702ff9d9cdc191c4f16ca1cf4d4683c3 .av-seperator-icon{
color:#36393b;
}

